/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  18 February 2010
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#avondale #header,
#avondale #pagetitle,
#avondale #header h1,
#avondale #header h1 a,
#avondale #logo {
        height: 150px;
        margin: 0;
        padding: 0; }

#avondale #pagetitle {
        float: right; }

#avondale #pagetitle,
#avondale #header h1,
#avondale #header h1 a {
        display: block;
        width: 740px; }

#avondale #header h1 a {
        background: #036 url(assets/md5images/21bad0b70f3164645f6f8ca363e401c7.jpg) top left no-repeat;
        text-indent: -9999px; }

/* Navigation */

#avondale #navigation {
        border-top: 10px solid #fff;
        border-bottom: 10px solid #fff;
        height: 26px;
        background: #808080 url(assets/md5images/e8722272eea68067cc280a28f6397b31.gif) top left no-repeat; }

#avondale #tabs {
        margin-left: 10px; }

#avondale #tabs li,
#avondale #tabs li a {
        float: left; }

#avondale #tabs li a {
        border: 0;
        background-color: transparent;
        text-transform: uppercase;
        padding: 0 8px;
        line-height: 26px; }

#avondale #tabs li a:link,
#avondale #tabs li a:visited {
        color: #003267; }

#avondale #tabs li a:active,
#avondale #tabs li a:hover,
#avondale #tabs li a:focus {
        color: #ffcb02;
        background-color: transparent; }

/* Sidebar */

#avondale #sidebar {
        background: url(assets/md5images/a85b519fb5f9712820ad71836c2ae4fb.gif) top left no-repeat;
        text-indent: 10px; }

#avondale #sidebar input#search, 
#avondale #sidebar select {
        width: 130px; }

#avondale #sidebar h2 {
        background-image: url(assets/md5images/45c81bea895ed95b1f3b641dedf0feac.gif);
        height: 28px;
        text-transform: uppercase;
        text-indent: 32px;
        border: 0;
        line-height: 28px; }

#avondale #sidebar a:link,
#avondale #sidebar a:visited {
        text-decoration: none;
        color: #fff; }

#avondale #sidebar a:active,
#avondale #sidebar a:hover {
        color: #ffcb02;
        text-decoration: underline; }

/* Main content area, general typography */

#avondale #wrapper {
        background-image: url(assets/md5images/7ab93c09a89b70b02a2397ae06341b36.gif); }

#avondale #main.text a:link,
#avondale #main.text a:visited {
        text-decoration: underline;
        color: #069; }

#avondale #main.text a:active,
#avondale #main.text a:hover {
        text-decoration: underline;
        color: #036; }

#avondale #main.text h1 {
        font-size: 24px; }

#avondale #main.text h2 {
        font-size: 21px; }

#avondale #main.text h3 {
        font-size: 18px;
        font-weight: normal; }

#avondale #main.text h4 {
        font-size: 16px;
        color: #003366; }

#avondale #main.text h5 {
        font-size: 14px;
        font-weight: bold; }

#avondale #main.text h6 {
        font-size: 12px;
        font-weight: normal;
        font-style: italic;
        color: #003366; }

#avondale .box-top {
        min-height: 272px;
        width: 276px;
        margin-right: 36px;
        float: left; }

#avondale .box {
	width: 276px;
	margin-right: 26px; }

#avondale .box-top h3 {
	background: transparent url(assets/md5images/474b4161b327f2153a759b6a95ad1f92.gif) top left no-repeat;
	padding-left: 10px; }

#avondale #main.text .box-top h3,
#avondale #main.text .box-top h3 a {
        margin: 0.2em 0;
        font-weight: normal;
        font-size: 13px;
        text-decoration: none; }

#avondale #main.text .box-top h3 a:active,
#avondale #main.text .box-top h3 a:hover {
        text-decoration: underline; }

/* #avondale #main.text .box-top.left, 
#avondale #main.text .box+.box+.box {
        width: 290px; } */

#avondale #main.text .box h2,
#avondale #main.text .box-top h2 {
        border-bottom: 1px solid #ffd008;
        font-size: 18px; }

/* Footer */

#avondale #footer {
        height: 96px;
        background: url(assets/md5images/87bd2af6130a95550474cf50d5cc016a.gif) top left no-repeat; }

#avondale #footer #bepress a {
        height: 96px; }

#avondale #footer p {
        font-size: 12px; }

#avondale #footer p:first-of-type {
        padding-top: 40px; }

#avondale #footer p,
#avondale #footer p a:link,
#avondale #footer p a:visited {
        color: #fff;
        text-decoration: none; }

#avondale #footer p a:active,
#avondale #footer p a:hover {
        color: #ffcb02;
        text-decoration: underline; }

/* IE6&7 tweaks */

* html #avondale #navigation {
        margin-top: -3px; }

* html #avondale #tabs {
        margin-left: 5px; }

* html #avondale #sidebar form#sidebar-search div {
        margin-left: 20px; }
*+html #avondale #sidebar form#sidebar-search div {
        margin-left: 20px; }

* html #avondale #main.text #cover-browse h3,
* html #avondale #main.text .box-top h3 {
        height: 1%;     /* Activating hasLayout for IE display bugs */ }

*+html #avondale #main.text #cover-browse h3,
*+html #avondale #main.text .box-top h3 {
        min-height: 1%;     /* Activating hasLayout for IE display bugs */ }

/* Image Localizations */
#wrapper {
        background-image: url(assets/md5images/7ab93c09a89b70b02a2397ae06341b36.gif);
        background-repeat: repeat-y; }

#content ul li,
.communities dd span,
.communities dd ul li {
        background-image: url(assets/md5images/b6fc3702951bda06aa2bf1070363a83b.gif); }

#cover-browse h3 {
        background: transparent url(assets/md5images/b6fc3702951bda06aa2bf1070363a83b.gif) left no-repeat; }

#message ul.confirm ul li,
#message ul.warning ul li {
        background-image: url(assets/md5images/b6fc3702951bda06aa2bf1070363a83b.gif); }
        
/* Homepage Slideshow */

#avondale #dcn-home .newCarousel .news-slider .text-content {
	width: 35%; }

#avondale #dcn-home .newCarousel .news-slider .text-content h2 {
	font-size: 16px;
	font-weight: bold; }

#avondale #dcn-home .newCarousel .news-slider .text-content p { 
	line-height: 1.5em; }

/* Advanced Search fix */
.legacy #avondale #footer #bepress a {
	height: 86px;
	background-position: right bottom; }
.legacy #avondale #footer {
	background-position: bottom left;
	height: 86px; }

/* Mobile */
.mbl #avondale #sidebar h2 { background-image: none; }